footer
{
  color: #FF6400;
  width: 100%;
  background-color: #509999;
  height: 100%;
  margin-top: 20px;
  padding: 10px;
}

form
{
  max-width: 960px;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #509999;
}


.error {
  border: 2px solid red;
  margin: 6px 0;
  padding: 0 3px;
}.error-label { color:red;}
